import http from '@/http/http.js'

export async function init() {

    //热搜词
    http.request({
        url: 'common/type/249',
    }).then(res => {
        if (res.code == 0) {
            uni.setStorageSync('moreSearch', res.data.value)
        }
    })
}

/**
 * 
 */
export const commonType = (num) => {
	return http.request({
		url: `/common/type/${num}`,
	})
}

export function getCommonConfig(){
	return http.request({
		url:'common/getAppUseKv'
	})
}